
/*
Theme Name:	Enfold-Child
Description:	Custom Child TKD
Author:	Tim Kötter
Author URI:	https://tim-koetter-design.de/
Template:	enfold
Version:	1.0
*/


.avia_transform a:hover .image-overlay {opacity: 0.0 !important;}

h1, h2, h3, h4, p, span {font-weight: 400;}

h2 {display: flex; width: 100%; justify-content: center; align-items: center; text-align: center;}
h2:before, h2:after {content: ''; border-top: 1px solid #65c6f3;  margin: 0 20px 0 0; flex: 1 0 20px;}
h2:after { margin: 0 0 0 20px;}
h4 {margin-top: 10px; font-size: 16px}

span.logo.avia-standard-logo img {padding: 5px 0px !important;}

.widget_media_image {text-align: center !important; margin: 20px 0px 15px 0px;}

.widget_media_image h3.widget-title {font-size: 16px; margin: 0px 0px 15px 0px;}

.widget_media_image a {text-align: center;}

p {text-align: justify;}
.button {display: inline-block; border-radius: 3px; text-align: center;}

.togglecontainer {margin: 0px;}
div.nf-form-fields-required {display: none;}
div.pdfemb-wantmobile-fsarea {max-height: 70px !important; border: 0 !important; border-radius: 3px !important; -webkit-box-shadow: none; -box-shadow: none !important; padding: 15px !important; background-color: #109bc5 !important; color: #ffffff !important;}

div#cta-block {padding: 30px 30px 0 30px !important; padding-top: 0px;}

div#cta-block .panel-cell-style {border: 0px; text-align: center;}

.custom-html-widget .wp-caption-text {display: none;}

.featherlight .featherlight-content .caption {background-color: #272727; color: #ffffff; line-height: 1.4; font-size: 14px; font-weight: normal; bottom: 0px; padding: 15px; text-align: center; white-space: normal; width: 100%;}

#footer p {color: #ffffff !important; text-align: left; font-size: 14px;}
#footer a {color: #03324a}


/*  --- HOME --- */
div.iconblock {text-align: center; width: 300px; margin: 0 auto;}
.blogteaser h3 {text-align: center;}

.beitraege-inner {margin: 0 5%;}
.beitraege-inner h2 {margin-top: 40px;}
.beitraege-inner h2:before, .beitraege-inner h2:after  {border: 0px;}
.beitraege-inner a, .beitraege-inner {overflow: inherit !important;}
.beitraege-inner img, #aktuelles img {max-width: 180px !important;}
.beitraege-inner .avia-image-overlay-wrap, #aktuelles .avia-image-overlay-wrap {padding: 0px;}


a:hover, a:focus, a:visited {text-decoration: none;}
div.iconblock img {width: 50%; height: auto}
h4.kursprev {color: #fff; text-align: center; padding: 4px 12px 10px 12px;}
#socket {background-color: #03324a}
#socket .copyright {float: none; text-align: center; display: block; font-size: 14px;}
h1 {margin: 0px 0 30px 0px; font-size: 24px; text-align: center;}
.anchortext {padding: 0;}


.yolawo .av_toggle_section:nth-child(1) .toggler, .yolawo .av_toggle_section:nth-child(2) .toggler, .yolawo .av_toggle_section:nth-child(3) .toggler {background-color: #0f81a1 !important;}

.schwimmkurse .toggler, .yolawo .av_toggle_section:nth-child(4) .toggler {background-color: #003882 !important;}
.yolawo .av_toggle_section:nth-child(5) .toggler  {background-color: #2583c0 !important;}
.fkw .toggler, .yolawo .av_toggle_section:nth-child(6) .toggler  {background-color: #63c7ed !important;}
.fkl .toggler, .yolawo .av_toggle_section:nth-child(7) .toggler {background-color: #48912d !important;}

.toggler, tr.avia-heading-row {color: #fff !important;}
.toggle_icon {border-style: none;}
td.avia-center-col {font-size: 15px; vertical-align: middle !important;}

.content {padding-top: 0px;}
#beitraege {padding: 20px 50px 0px 50px !important;}
#header-img {display: none !important;}
.teasericons .custom-html-widget {text-align: center; color: #ffffff; padding: 30px; transition: all 0.3s ease-out;}
.teasericons .custom-html-widget img {width: 130px; height: auto;}
.teasericons .custom-html-widget:hover {background-color: #f6f6f6; padding: 25px;}

.teaserkurse .custom-html-widget {text-align: center;}
.teaserkurse .custom-html-widget h3 {font-size: 15px; color: #ffffff;}

.avia-image-overlay-wrap, .blockcontainer .widget_media_image { padding: 0 20px; text-align: center; transition: all .2s ease-in-out;}
.avia-image-overlay-wrap:hover, .blockcontainer .widget_media_image:hover { transform: scale(1.05);}
.avia-image-overlay-wrap p { text-align: center;}

/* Change Order */
.blockcontainer .widget_media_image {display: table;}
.blockcontainer a {display: table-header-group;}
.blockcontainer h3 {display: table-footer-group; text-align: center; font-size: 16px;}

.content {padding-top: 0px;}
#beitraege {padding: 20px 50px 0px 50px !important;}
#header-img {display: none !important;}
.teasericons .custom-html-widget {text-align: center; padding: 30px; transition: all 0.3s ease-out;}
.teasericons .custom-html-widget img {width: 130px; height: auto;}
.teasericons .custom-html-widget:hover {background-color: #f6f6f6; padding: 25px;}

div.scrollmenu {background-color: #333; overflow: auto; white-space: nowrap;}

div.scrollmenu a {display: inline-block; text-align: center; padding: 14px; text-decoration: none;}

div.scrollmenu a:hover {background-color: #777;}


/*  --- AKTUELLES --- */

#blockContainer {display: table;}
#blockContainer img, #blockContainer h3 {display: table-row;}

p {font-size: 15px;}
.center p {margin-top: 30px; text-align: center;}

#blockContainer:nth-child(2) {display: table-header-group;}
#blockContainer:nth-child(1) {display: table-footer-group;}


#top .fullsize .template-blog .post .entry-content-wrapper, #top .fullsize .template-blog .post .entry-content-wrapper > * {max-width: inherit !important;}
.blog-meta {display: none !important;}

.template-blog h1.post-title {margin: 60px auto 40px auto !important; pointer-events: none;
  cursor: default; text-decoration: none; color: black; text-align: center !important;}

.template-blog p {font-size: 15px;}


/*  --- DER CLUB --- */
table.vereinsorgane {width: 100%; border: none;}
table.vereinsorgane td {width: 33%;}


/*  --- SCHWIMMEN --- */
span.pdf-icon:before {background-image: url(//wsc-lindlar.de/wp-content/uploads/2018/07/icon-pdf.png); background-size: 50px 50px; background-repeat: no-repeat; display: block; width: 50px; height: 50px; content: ""; margin: 0 auto;}
.pdfimg-link {display: inline-block; text-align: center; border-right: 1px solid #e1e1e1; width: 15%;}
div.pdfemb-viewer {border: none !important; background-color: #fff !important;}
div.pdfemb-toolbar div.pdfemb-poweredby a {display: none;}

#vereinsrekorde div.iconblock:hover {background-color: transparent !important;}


/*  --- KONTAKT --- */
#top .avia-layerslider .ls-wp-container {margin: inherit;}

div.yolawo-toggles div.single_toggle p {text-align: left;}

div.yolawo-toggles div.single_toggle p.toggler:first-child {background: #63c7ed;}

div.yolawo-toggles div.single_toggle p.toggler[data-fake-id="#toggle-id-24"] {background: #0f81a1;}

div.yolawo-toggles div.single_toggle p.toggler[data-fake-id="#toggle-id-25"] {background: #053a80;}

div.yolawo-toggles div.single_toggle p.toggler[data-fake-id="#toggle-id-26"] {background: #2583c0;}

div.yolawo-toggles div.single_toggle p.toggler[data-fake-id="#toggle-id-27"] {background: #6cc7ec;}

div.yolawo-toggles div.single_toggle p.toggler[data-fake-id="#toggle-id-28"] {background: #4a922c;}


/* Downloads */
.avia-button.avia-size-medium {width: 100%;}

/* Wordcloud */
#wordcloud {margin-top: 20px}
#wordcloud ul {list-style: none; margin:0; padding: 0;}
#wordcloud ul li {border-radius: 20px; display: inline-block; margin: 0 0 8px 0; padding: 5px 12px;}
.m {font-size: 11px; padding: 6px 8px; background: #f3f3f3; color: #888;}
.xs:hover, .s:hover, .m:hover, .l:hover, .xl:hover {background: #109bc5; color: #fff;}

/* Jubiläum */
.codedropz-upload-inner h3 {font-size: 18px;}
input.wpcf7-text::placeholder {font-size: 12px !important;}

.panel-grid-cell .widget_media_image {margin: 0 auto;}


@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}


@media only screen and (min-width: 781px) and (max-width: 1260px) {
.teaserkurse .custom-html-widget h3 {font-size: 13px;}
}


/* Mobile Styles */

@media only screen and (max-width: 767px) {.toggler {text-align: left;}
}
